@charset "UTF-8";

/*---------------------------------------------------------------------
【common】
-----------------------------------------------------------------------*/
/*
html { width: 100%; }
body { background: #f3f3f3 url(../images/common/gn_bg.png); color: #00192e !important; font-family: "メイリオ","Meiryo","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka","sans-serif" !important; position: relative; }
fieldset, img { border: 0; }
a img { border-style: none; }
ul, ol, li { list-style: none; padding: 0; margin: 0; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
p { font-size: 12px; line-height: 1.5; margin: 0 0 15px 0; padding: 0; }
*/
/*hr*/
/*
hr { display: none; }
.gn_detail_line { border-bottom: 1px solid #e4e4e4; margin: 0 0 15px 0; width: 100%; }
.gn_detail_dotline { border-bottom: 1px dotted #e4e4e4; margin: 0; width: 100%; }
.gn_info_dotline { border-bottom: 1px dotted #e4e4e4; margin: 0; width: 100%; }
*/
/*クロームの画像ぼかし回避*/
/*
img[src$=".jpg"],img[src$=".gif"], img[src$=".png"] {
image-rendering: -webkit-optimize-contrast;/* Webkit (非標準の名前) */
/*image-rendering: crisp-edges;*/
/*}*/

/*----------------------------------------------------
【基本のリスト用リンク】
オンマウス…背景色が付く
マウスアウト…背景色が消える

※背景が付いた時用のpaddingを上下左右に含んでいるので使用時はレイアウトに注意
------------------------------------------------------*/
a.gn_link_list, a:visited.gn_link_list { color: #00192e !important; text-decoration: none !important; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
a:hover.gn_link_list, a:active.gn_link_list { color: #00192e !important; text-decoration: none !important; background: #feffcc !important; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*クリック範囲を全体に広げる*/
a.gn_link_list { display: block; height: 100%; position: relative; top: 0; left: 0; width: 100%; }


/*---------------------------------------------------------------------
【コンテンツ】
-----------------------------------------------------------------------*/

/*
FAQ
*/
#gn_faq #gn_content{ margin: 20px auto 50px auto; width: 100%; max-width: 1024px; color: #00192e; font-family: "メイリオ","Meiryo","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka","sans-serif";}

#gn_faq p { font-size: 12px; line-height: 1.5; margin: 0 0 15px 0; padding: 0; }
#gn_faq p.main { font-size:14px; padding:5px 20px;line-height: 1.6;}
#gn_faq strong { font-weight: bold; }

#gn_faq a, #gn_faq a:visited { color: #faa500; text-decoration: underline; }
#gn_faq a:hover, #gn_faq a:active { color: #faa500; text-decoration: none; }

#gn_faq ul li{font-size: 12px;line-height: 1.5;}

/*---------------------------------------------------------------------
【メインカラム】
-----------------------------------------------------------------------*/
/*
FAQ
*/
#gn_faq #gn_content #gn_main,{ margin: 0 auto; padding: 0; vertical-align: top; width: 100%; max-width: 1024px; }



/*---------------------------------------------------------------------
【FAQ：共通項目】#gn_faq 以下でのみ有効
-----------------------------------------------------------------------*/
/*【メインタイトル】
--------------------------------------------*/
#gn_faq #gn_content h2#gn_content_h2 { background: #00192e; border-radius: 6px; color: #fff; display: inline-block; font-size: 0px; height: 100%; line-height: 0; margin: 0 auto 10px auto !important; padding: 4px 13px 4px 2px; position: relative; vertical-align: middle !important; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq h2#gn_content_h2 span { display: inline-block; line-height: 0; margin: 0; padding: 0; vertical-align: middle !important; width: 92%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq #gn_content h2#gn_content_h2 span.gn_faq_mainttl { color: #fff; display: inline-block; font-size: 20px !important; font-weight: bold; line-height: 1.2; letter-spacing: -0.8px; margin: 0 3px 0 2px; padding: 0; text-align: left; width: auto !important; }
#gn_faq #gn_content h2#gn_content_h2:before { background: url(../images/gn_detail_info_h2_icon.png) no-repeat bottom left; background-size: contain; content: " "; display: inline-block; height: 36px; line-height: 0; margin: 0; padding: 0; vertical-align: middle; width: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*【基本の中身（角丸＆白背景）】
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_contents { background: #fff; border-radius: 6px; border: 1px solid #e4e4e4; margin: 0 0 12px 0; padding: 0 0 15px 0; width: 100%; }

/*★各コーナー内で両サイドにpaddingを取る時用
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_cwrap { padding: 0 20px; }

/*★h3タイトルを冒頭に使わない時用のスペース
外側の「.gn_faq_contents」に付与して使う
<div class="gn_faq_contents gn_faq_nottl">
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_nottl { padding-top: 20px; }

/*白角丸内で、Pタグが一番最後に来た時は、下方marginを無しにする*/
.gn_faq_contents p:last-child { margin: 0 0 0 0 !important; }


/*★コンテンツ内の小見出し（帯タイトル）
--------------------------------------------*/
#gn_faq #gn_content #gn_main h4 { background: #ebebeb; color: #00192e; font-size: 14px; font-weight: bold; line-height: 1.0; margin: 0 0 15px 0; padding: 10px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*各種お問い合わせや概要へのリンク
--------------------------------------------*/
.gn_faq_menu { margin: 0 0 20px 14px; padding: 0 7px 0 7px; }
.gn_faq_menu ul { margin: 0 0 15px 0; padding: 0; }
.gn_faq_menu ul li { margin: 0 0 5px 0; padding: 0; text-indent: -1em;}
.gn_faq_menu ul li span { display: block; font-size: 12px; line-height: 1.5; margin-left: 1em; text-indent: -1em; }
.gn_faq_menu ul li span:before { content: "\02022"; }
.gn_faq_menu ul li ul { margin: 5px 0 5px 0; padding: 0px 0 0 0; }

.gn_faq_menu2 { margin: 0 0 5px 14px; padding: 0 7px 0 7px;}
.gn_faq_menu2 ul { margin: 0 0 15px 0; padding: 0; }
.gn_faq_menu2 ul li { margin: 0 0 5px 0; padding: 0; text-indent: -1em;}
.gn_faq_menu2 ul li span { display: block; font-size: 12px; line-height: 1.5; margin-left: 1em; text-indent: -1em; }
.gn_faq_menu2 ul li span:before { content: "\25A0"; }
.gn_faq_menu2 ul li ul { margin: 5px 0 5px 0; padding: 0px 0 0 0; font-size: 12px;}

.gn_faq_m { margin: 0 0 20px 14px; padding: 0 7px 0 7px;}
ol.gn_faq_m { list-style-type: decimal; margin: 0 0 15px 15px ; padding: 0 15px;}
ol.gn_faq_m li { margin: 0 0 5px 10px; padding: 0; font-size: 12px;}
/*その他基本の中身
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq { margin: 0 0 20px 0; padding: 0 7px 0 7px; }

